# on "workdays" and "no guests"
  - alias: 'Gruppe køkken, stue, alrum, bad'
    trigger:
      - platform: time
        at: "00:05:30"
    condition:
      - condition: state
        entity_id: binary_sensor.arbejdsdag
        state: 'on'
    action:
      - service: media_player.join
        target:
          entity_id: media_player.kokken
        data:
          group_members:
          - media_player.badevaerelse
          - media_player.sovevaerelse          
          - media_player.stue
          - media_player.alrum
          - media_player.kokken          


